# Translators, if you are not familiar with the PO format, gettext
# documentation is worth reading, especially sections dedicated to
# this format, e.g. by running:
# info -n '(gettext)PO Files'
# info -n '(gettext)Header Entry'
# Some information specific to po-debconf are available at
# /usr/share/doc/po-debconf/README-trans
# or http://www.debian.org/intl/l10n/po-debconf/README-trans
# Developers do not need to manually edit POT or PO files.
# , fuzzy
#
#
msgid ""
msgstr ""
"Project-Id-Version: tasksel\n"
"Report-Msgid-Bugs-To: tasksel@packages.debian.org\n"
"POT-Creation-Date: 2018-05-23 01:37+0200\n"
"PO-Revision-Date: 2006-10-31 12:49+0200\n"
"Last-Translator: Damyan Ivanov <dam@modsoftsys.com>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: multiselect
#. Description
#. Type: multiselect
#. Description
#: ../templates:1001 ../templates:2001
msgid "Choose software to install:"
msgstr "Изберете софтуер за инсталиране:"

#. Type: multiselect
#. Description
#: ../templates:1001
msgid ""
"At the moment, only the core of the system is installed. To tune the system "
"to your needs, you can choose to install one or more of the following "
"predefined collections of software."
msgstr ""
"В момента са инсталирани само най-жизненоважните програми на Debian. За да "
"нагласите системата към Вашите нужди, можете да изберете измежду един или "
"повече от следните предварително зададени набори от софтуер."

#. Type: multiselect
#. Description
#: ../templates:2001
msgid ""
"You can choose to install one or more of the following predefined "
"collections of software."
msgstr ""
"Можете да изберете един или повече от предварително зададените набори от "
"софтуер."

#. Type: multiselect
#. Description
#: ../templates:3001
msgid "This can be preseeded to override the default desktop."
msgstr ""

#. Type: title
#. Description
#: ../templates:4001
msgid "Software selection"
msgstr "Избор на софтуер"

#~ msgid "${ORIGCHOICES}"
#~ msgstr "${CHOICES}"

#~ msgid "${CHOICES}, manual package selection"
#~ msgstr "${CHOICES}, ръчно избиране на пакети"
